Subject: Re: bug#12893: 24.2.50; url-retrieve fails for localhost

From: Dmitry Gutov <[email-masked]>
Date: Sun, 14 Dec 2014 15:19:01 +0200

Juliusz Chroboczek <[email-masked]> writes:

> This might be a duplicate of #17976.  If localhost points at both ::1 and
> 127.0.0.1, then attempting to connect localhost will first try the IPv6,
> and if the server is only listening on IPv4, it will trigger #17976.

Thanks, that's probably it.  I can't confirm that, though, since the
system I saw this on is long gone.  Better close this.